table {border-collapse: collapse; 0px 0px 0 0;}
.menukind {color: #666666; text-decoration: none; font-weight: bold;}
.menukind:hover {color: #888888; text-decoration: underline;}
.menusub {color: #666666; text-decoration: none; font-weight: bold;}
.menusub:hover {color: #888888; text-decoration: underline;}
.lastchangedate {color: #666666;}
.innerpath {color: #888888;}
.innerpath a {color: #666666; text-decoration: none;}
.innerpath a:hover {color: #888888; text-decoration: underline;}
#cb_editor {border: 0px;}
#cb_editor .menutable {border: 0px solid; border-collapse: collapse; border-spacing: 0px; width: 425px; margin: 0px 0px 0 0;}
#cb_editor .menutable tr {vertical-align: top;}
#cb_editor .menu {font-weight: bold;}
#cb_editor .menutable td {border: 0px solid; padding: 3px; margin: 0px 0px 0 0;}
#cb_editor .hr {border: none 0; border-top: 1px solid; width: 100%; height: 1px;}
.newsname {font-weight: bold; text-decoration: underline; text-align: center}
.newsdate {font-weight: bold; text-decoration: underline; text-align: center}
.newsmain {text-decoration: none;}
.newsauthor {font-weight: bold; font-style: italic; text-align: right;}
hr {border: none 0; border-top: 1px dashed #666666; width: 100%; height: 1px;}
.comment_field {width: 100%;}
.comment_send {background-color : #333333; color: white; font: 8pt verdana; border: 1px solid; border-color: #999999;}
.comment_user {font-weight: bold;}
.comment_date {}
.comment_content {}
.comment_count {font-weight: bold;}

li {
	list-style-image: url(li.png)/*tpa=http://pirat-bal.allrpg.info/images/li.png*/;
vertical-align: top;

}
.menukind {display: block;}
.menusub {display: block;}